/* 自己的样式-----------start----------- */
.layui-btn-my-normal{
	background-color: #1E9FFF !important;
	font-size: 22px !important;;
}
.exit{
	margin: 0;
	height: 40px !important;
	border-radius: 0px;
	position: absolute;
	right: 10px;
	background: #f99a56;
}
.user-name{
	margin: 0;
	height: 40px !important;
	position: absolute;
	right: 70px;
	background: none !important;
	font-size: 22px !important;
}
.go-home{
	margin: 0;
	top: 8px;
	background: rgb(255 255 255 / 0%) !important;
}
.menu-name{
	height: 40px !important; background:none !important; margin:0px;
}
/*滚动条样式*/
#main::-webkit-scrollbar {
	width: 4px;    
	/*height: 4px;*/
}
#main::-webkit-scrollbar-thumb {
	border-radius: 10px;
	-webkit-box-shadow: inset 0 0 5px rgba(0,0,0,0.2);
	background: rgba(0,0,0,0.2);
}
#main::-webkit-scrollbar-track {
	-webkit-box-shadow: inset 0 0 5px rgba(0,0,0,0.2);
	border-radius: 0;
	background: rgba(0,0,0,0.1);

}
/*-----------end------------*/

.iframeurl{
	width: 135px;
}
.shake{
	border-radius: 30px;
	width: 100px;
	height: 100px;
	padding: 7px;
	box-sizing: border-box;
}
body {
	overflow: hidden;
	height: 100%;
	font-size: 100%;
	background: -webkit-linear-gradient(315deg, #00C4FF, #9D1BB2) no-repeat fixed;
    background: linear-gradient(135deg, #00C4FF, #9D1BB2) no-repeat fixed;
	overflow: hidden;
	font-family: 'Helvetica Neue','Microsoft Yahei',SimHei,sans-serif
}

#wrap {
	width: 100%;
	height: 100%;
	margin: 0 auto;
	overflow: hidden
}

#top {
	margin-top: 10px;
	width: 100%;
}

#logo {
	margin: 0 auto;
	text-align: center
}

#logo h1 {
	color: #fff;
	text-align: center;
	text-shadow: 0 0 10px #111;
	font-weight: 200;
	font-size: 36px;
	font-family: MyriadSetPro-Thin;
	margin-top: 15px
}

ul li {
	list-style-type: none;
	float: left;
	margin: 10px 10px 15px 25px
}

#app1 {
	display: none
}

div ul li a,div ul li a strong,ul li {
	display: table-caption;
	width: 100px
}

div ul li a:visited,ul li a:active,ul li a:link {
	text-decoration: none;
	text-align:center;
}

ul li a strong {
	margin-top: 5%;
	height: 32px;
	color: #FFF;
	text-align: center;
	text-shadow: 0 0 10px #111;
	font-weight: 400;
	font-size: 16px;
	font-family: MyriadSetPro-Thin;
	line-height: 32px
}

#footer {
	width: 100%;
	height: 50px;
	-webkit-font-smoothing: antialiased;
	text-align: right;
	font-size: 13px;
	font-weight: 400;
	color: #fff;
	color: rgba(255,255,255,.8);
	overflow: visible!important;
	z-index: 10
}

.footer-contents {
	position: absolute;
	bottom: 14px;
	right: 10px;
	left: 10px;
	height: auto;
	outline: 0
}

.footer-contents .footer-link-separator {
	background-color: #e6eaed;
	background-color: rgba(230,234,237,.2);
	display: inline-block;
	width: 1px;
	height: 10px;
	vertical-align: baseline
}

.footer-contents a,.footer-contents a:active,.footer-contents a:focus {
	text-decoration: none;
	color: #fff;
	color: rgba(255,255,255,.8)
}

.footer-contents a:hover {
	color: #fff
}


@keyframes steam {
	0% {
		height: 0
	}

	100% {
		height: 6px
	}
}

@keyframes shake-bounce {
	0%,100% {
		-webkit-transform: rotate(0);
		-moz-transform: rotate(0);
		transform: rotate(0);
		-ms-transform: rotate(0)
	}

	25% {
		-webkit-transform: rotate(15deg);
		-moz-transform: rotate(15deg);
		transform: rotate(15deg);
		-ms-transform: rotate(15deg)
	}

	50% {
		-webkit-transform: rotate(-15deg);
		-moz-transform: rotate(-15deg);
		transform: rotate(-15deg);
		-ms-transform: rotate(-15deg)
	}

	75% {
		-webkit-transform: rotate(5deg);
		-moz-transform: rotate(5deg);
		transform: rotate(5deg);
		-ms-transform: rotate(5deg)
	}

	85% {
		-webkit-transform: rotate(-5deg);
		-moz-transform: rotate(-5deg);
		transform: rotate(-5deg);
		-ms-transform: rotate(-5deg)
	}
}

@-webkit-keyframes shake-bounce {
	0%,100% {
		-webkit-transform: rotate(0);
		-moz-transform: rotate(0);
		transform: rotate(0);
		-ms-transform: rotate(0)
	}

	25% {
		-webkit-transform: rotate(15deg);
		-moz-transform: rotate(15deg);
		transform: rotate(15deg);
		-ms-transform: rotate(15deg)
	}

	50% {
		-webkit-transform: rotate(-15deg);
		-moz-transform: rotate(-15deg);
		transform: rotate(-15deg);
		-ms-transform: rotate(-15deg)
	}

	75% {
		-webkit-transform: rotate(5deg);
		-moz-transform: rotate(5deg);
		transform: rotate(5deg);
		-ms-transform: rotate(5deg)
	}

	85% {
		-webkit-transform: rotate(-5deg);
		-moz-transform: rotate(-5deg);
		transform: rotate(-5deg);
		-ms-transform: rotate(-5deg)
	}
}

@-moz-keyframes shake-bounce {
	0%,100% {
		-webkit-transform: rotate(0);
		-moz-transform: rotate(0);
		transform: rotate(0);
		-ms-transform: rotate(0)
	}

	25% {
		-webkit-transform: rotate(15deg);
		-moz-transform: rotate(15deg);
		transform: rotate(15deg);
		-ms-transform: rotate(15deg)
	}

	50% {
		-webkit-transform: rotate(-15deg);
		-moz-transform: rotate(-15deg);
		transform: rotate(-15deg);
		-ms-transform: rotate(-15deg)
	}

	75% {
		-webkit-transform: rotate(5deg);
		-moz-transform: rotate(5deg);
		transform: rotate(5deg);
		-ms-transform: rotate(5deg)
	}

	85% {
		-webkit-transform: rotate(-5deg);
		-moz-transform: rotate(-5deg);
		transform: rotate(-5deg);
		-ms-transform: rotate(-5deg)
	}
}

@-o-keyframes shake-bounce {
	0%,100% {
		-webkit-transform: rotate(0);
		-moz-transform: rotate(0);
		transform: rotate(0);
		-ms-transform: rotate(0)
	}

	25% {
		-webkit-transform: rotate(15deg);
		-moz-transform: rotate(15deg);
		transform: rotate(15deg);
		-ms-transform: rotate(15deg)
	}

	50% {
		-webkit-transform: rotate(-15deg);
		-moz-transform: rotate(-15deg);
		transform: rotate(-15deg);
		-ms-transform: rotate(-15deg)
	}

	75% {
		-webkit-transform: rotate(5deg);
		-moz-transform: rotate(5deg);
		transform: rotate(5deg);
		-ms-transform: rotate(5deg)
	}

	85% {
		-webkit-transform: rotate(-5deg);
		-moz-transform: rotate(-5deg);
		transform: rotate(-5deg);
		-ms-transform: rotate(-5deg)
	}
}

.shake:hover {
	-webkit-animation: shake-bounce .5s alternate;
	-moz-animation: shake-bounce .5s alternate;
	-o-animation: shake-bounce .5s alternate;
	animation: shake-bounce .5s alternate
}

#kg-btn {
	position: absolute;
	top: 50px;
	right: 4%
}

.tgl {
	display: none
}


@keyframes flash {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
* {
  margin: 0;
  padding: 0;
  boz-sizing: border-box;
}
.footer_style {
    width: 100%;
    border-top: 1px solid #ddd;
    padding: 2px 0px;
    color: #666666;
    background-color: #f2f2f2;
    font-family: "新宋体";
    position: fixed;
    bottom: 0px;
    z-index: 1111;
    text-align: center;
}

.footer_style p {
    padding: 0px 20px;
}

.r_f {
    float: right
}

.l_f {
    float: left
}

.icon-size {
    /*padding-left: 40px;*/
    font-size: 8px;
    float: right;
}

.right_my {
    background-color: #62A8D1;
    top: 10%;
}

.layui-nav * {
    font-size: 17px !important;
}

.layui-nav-item > a:hover{
    text-decoration: none;
    cursor: pointer;
}

.father_active{
    border: 1px solid ;
    border-radius: 4px ;
    background-color:#5FB878;
}

.father_active a{
	color: #fff !important;
}

.layui-nav-item {
    margin-top: 14px;
    height: 30px;
    line-height: 30px;
    width: 84px;
    padding: 0px 7px;
    margin-left: 20px;
    text-align: center;
}
.layui-nav-item a {
    line-height: 30px;
    padding: 0px 0px !important;
}
	
.one-level-menu{
	font-weight: 800 !important;
	margin-top: 5%;
	height: 32px;
	color: #FFF;
	text-shadow: 0 0 10px #111;
	font-weight: 400;
	font-size: 26px;
	font-family: MyriadSetPro-Thin;
	line-height: 32px;
	margin-left: 1%;
}
/* 有几条待审核的提示 start*/
#tipsMsg {
	position: absolute;
	right: 0;
	top: 20%;
	background: aliceblue;
	font-size: 16px;
	padding: 12px 28px;
	border-top-left-radius: 28px;
	border-bottom-left-radius: 28px;
	z-index: 9;
}
#tipsMsg .layui-badge {
	margin: 0 4px;
	font-size: 16px;
}
#top2 #tipsMsg1 {
	position: absolute;
	z-index: 9999;
	color: #fff;
	top: 14px;
	right: 44%;
	font-size: 16px;
}
#top2 #tipsMsg1 .layui-badge {
	margin: 0 4px;
	font-size: 16px;
}
/* 有几条待审核的提示 end*/

*, *:before, *:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
/*调整手机版顶部开始*/
@media screen and (max-width: 980px) {
	#top .login_span {
		font-size: 16px !important;
		letter-spacing: 0px !important;
	}

	#top #logo .logo {
		width: 40px !important;
		vertical-align: middle !important;
		margin-left: 8px !important;
	}
	#logo {
		width: 100% !important;
		text-align: left !important;
		border-bottom: 2px solid white;
	}
	.go-home {
		right: 110px !important;
		top: 25px !important;
		margin-left: 0px !important;
	}
	.go-home .layui-icon-website {
		font-size: 26px !important;
	}
	.user-name {
		margin-top: -54px !important;
		float: right !important;
		padding: 0 10px !important;
		position: static !important;
		font-size: 18px !important;
	}
	.user-name .layui-icon-down {
		font-size: 12px !important;
		padding-left: 5px !important;
	}
	.login_span{
		margin-left: 0px !important;
	}
	.logo{
		width: 35px !important;
		height: 35px !important;
	}
}
@media screen and (max-width: 768px) {
    html,body {
        width: 100%;
		min-width: 100% !important;
    }
    #top #logo .login_span {
        display: block;
        font-size: 22px;
        font-weight: normal;
        letter-spacing: 0;
        margin: 0;
        text-shadow: none;
        color: #333;
    }
    #top {
        margin-top: 0;
    }
    #logo {
        background: #fff;
        border: none;
        display: flex;
        align-items: center;
    }
    .one-level-menu {
        box-shadow: none;
    }
    #firseLevel ul {
        overflow: hidden;
        display: grid;
        grid-template-columns: repeat(4, 1fr);
        margin: 0 15px;
        gap: 10px;
    }
    #firseLevel li {
        width: auto;
        margin: 0;
    }
    
    #firseLevel li a {
        width: 100%;
        text-align: center;
        display: block;
    }
    #firseLevel li a strong {
        width: 100%;
        display: block !important;
    }
    .one-level-menu {
        text-shadow: 0 0 2px #111;
        font-size: 22px;
    }
    .shake {
        border-radius: 15px;
        width: 60px;
        height: auto;
        padding: 0px;
        box-sizing: border-box;
    }
}
/*调整手机版顶部结束*/